.form-radio {
    align-items: center;
    border: 2px solid;
    border-color: hsla(225, 10%, 40%, 1);
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    height: 1.125rem;
    justify-content: center;
    width: 1.125rem;
    position: relative;

    &.checked::after {
        content: '';
        background-color: hsl(357, 82%, 50%);
        border-radius: 50%;
        height: 75%;
        position: absolute;
        width: 75%;
    }
}
